@charset "utf-8";
/* CSS Document */

.button {
	display: inline-block;
	background: #555;
	color: #fff;
	text-align:center;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height:17px;width:19px;padding-top:2px;
}
.button.dec {
	margin-right: 5px;
	background: #eee;
	color:#555;
}
.button.inc {
	margin-left: 5px;
}

ul#imageslider {
	margin:0 auto;
	padding:0;
	list-style:none;
	list-style-position:outside;
	overflow:hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	width: 1200px; /* Breite des Slideshowcontainers */
	height:315px!important;
}
ul#imageslider #slidercontent {
	display: none; 	/* Textanzeige deaktiviert durch display:none; */
	z-index: 888;	/* Durch den z-index wird der Conatiner des Textes auf das Bild gelegt */
	position: relative;
	top: -195px;	/* Damit der Text auf dem Bild angezeigt werden kann müssen wir den Container nach oben ziehen */
	width: 525px; /* Breite des Slideshowcontainers */
	overflow: hidden; /* Falls die Inhalte zu gross sind, werden diese abgeschnitten */
	text-align: justify;
	font-size: 0.9em;
	background: #ccc;
	/* Regelt die Transparenz des Textes um das Bild darunter noch sehen zu können */
	-moz-opacity: 0.7;
	opacity: 0.70;
	filter:alpha(opacity=70);
}

#imageslider .imagesliderli {list-style-type: none;}

* {
	margin:0;
	padding:0;
}
.clear {clear: both;}
.block {display:block;}

body {
	/*background:url(img/background.jpg);
	background-color:#2b2c31;*/
	margin:0;
	padding:0;
	font-family: arial, helvetica, clean, sans-serif;
	width:100%;
}

.topbar {height:225px;background-color:#000;position:relative;min-width:1200px;width:100%;}
.topwrapper {position:relative;}
.topwrapper, .footerwrapper {width:1200px;height:100%;margin:0 auto;}
/*.footerwrapper {padding-left:80px;}*/
.user {float:right;display:block;font-size:13px;height:20px;margin:10px 0 0 0; color:#fff;position:absolute;right:0;z-index:10;}
.user a {padding:3px;color:#fff;text-decoration:none;}
.user a:hover {color:#16f86b;}
.logo {width:1200px;text-align:center;font-size:45px;color:#fff;font-family: 'Oswald', sans-serif;float:left;text-transform:uppercase;position:absolute;padding-top:15px;}
.logo span {font-size:112px;}
.logo a, logo a:hover {text-decoration:none;color:#fff;}
.topnavigation {position:absolute;bottom:0;color:#fff;text-transform:uppercase;width:1180px;height:55px;left:20px;}
.topnavigation ul {list-style-type:none;float:left;margin-top:8px;}
.topnavigation li {float:left;;font-size:22px;font-family: 'Oswald', sans-serif;height:47px;margin: 0 40px 0 0;}
.topnavigation li a {text-decoration:none;color:#fff;}
.topnavigation li a:hover {color:#16f86b;}
.topnavigation .search {float:left;font-size:22px;font-family: 'Oswald', sans-serif;height:40px;margin-top:10px;margin-left:50px;position:relative;}
.topnavigation .search input[type="text"] {height:30px;border-radius: 10px;padding: 0 5px;font-family: 'Oswald', sans-serif;color:#444;width:150px;border: none;background-color: #afafaf;border:none;background-color:#afafaf;text-transform:uppercase;}
.topnavigation .search input[type="image"] {position: absolute;right: 6px;top: 7px;height:16px;}

.topnavigation .cartbox {float:left;font-size:22px;font-family: 'Oswald', sans-serif;height:40px;position:absolute;right:0;width:175px;}
.topnavigation .cartbox .text {float:left;display:block;margin-top:8px;}
.topnavigation .cartbox .qty {width:40px;height:40px; border-radius:25px;background-color:#16f86b;float:left;display:block;margin-left:10px;margin-top:5px;}
.topnavigation .cartbox .qty div {margin-top:6px; text-align:center;color:#000;font-size:18px;}
.topnavigation .cartbox a, .topnavigation .cartbox a:hover .qty {color:#fff;text-decoration:none;}
.topnavigation .cartbox a:hover {color:#16f86b;}
.topnavigation .cartbox:hover {min-height:350px;}

.topnavigation .cartbox .incart {display:none;width:400px;background: #eee;border: 4px solid white;box-shadow: 0 0 1px rgba(0,0,0, .4);position:absolute;top:55px;right:0px;color:#000;padding:5px;z-index:100;}
.topnavigation .cartbox:hover .incart, .topnavigation .cartbox:hover .incart:hover {display:block;}

.user .loginbox {display:none;width:210px;background: #eee;border: 4px solid white;box-shadow: 0 0 1px rgba(0,0,0, .4);position:absolute;top:15px;right:3px;color:#000;padding:5px;}
.user .loginlink:hover .loginbox {display:block;}
.loginbox input {width:180px;margin-left:15px;margin-bottom:5px;height:25px;padding: 0 5px;font-family: 'Oswald', sans-serif;color: #444;border: none;background-color: #afafaf;text-transform: uppercase;}
.loginbox input[type=image] {width:83px;height:32px;margin-left:60px;background: #eee;}


.topnavigation .cartbox .incart p {line-height:25px;}
.topnavigation .cartbox .incart p.empty {text-align:center;color:#000;font-size:14px;font-family: 'Open Sans', sans-serif; text-transform:none;line-height:34px;}
.topnavigation .cartbox .incart p.cartprod {color:#000;font-size:14px;font-family: 'Open Sans', sans-serif; text-transform:none;float:left;}
.topnavigation .cartbox .incart p.cartprice {float:right;color:#000;font-size:14px;font-family: 'Open Sans', sans-serif; text-transform:none;}
.topnavigation .cartbox .incart p.cartprice.total {font-size:16px; border-color:#afafaf; border-bottom-style:double;width:80px;text-align:right;}
.topnavigation .cartbox .incart p.cartprice.tax, .topnavigation .cartbox .incart p.cartprice.shipping {font-style:italic;font-size:12px;}
.topnavigation .cartbox .incart a {color:#000;}
.topnavigation .cartbox .incart a:hover {color:#16f86b;}
.topnavigation .cartbox .incart .hr {border-bottom:thin solid #afafaf;width:100%;height:25px;}
.topnavigation .cartbox .incart p.cartprice.cartlink {width:80%;margin:15px auto;height:32px;color:#fff;background-color:#000;float:none;text-align:center;padding-top:4px;}
.topnavigation .cartbox .incart p.cartprice.cartlink a {color:#fff;display:block;cursor:pointer;}
.topnavigation .cartbox .incart p.cartprice.cartlink a:hover {color:#16f86b;}

.versandbottom {position: fixed;bottom: -3px;right: -5px;font-size: 11px;padding: 4px 20px 6px 17px;background-color:#e4e4e4;opacity: 0.6;filter: alpha(opacity=60);z-index: 9999;font-size:10px;}

.category-submenu {z-index:100;width:1160px;height:275px;background-color:#afafaf;position: absolute;left: -20px;top: 55px;display:none;padding:20px;-khtml-opacity:.90; -moz-opacity:.90;-ms-filter:”alpha(opacity=90)”;filter:alpha(opacity=90);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.9);opacity:.90;}
.no-js .menu.childmenu:hover .category-submenu,.no-js .category-submenu:hover {display:block;} 
.js .menu.childmenu.active .category-submenu {display:block;}
.category-submenu .submenu-title {color:#000;font-size:18px;font-family: 'Open Sans', sans-serif; text-transform:uppercase;float:left;}
.category-submenu .submenu-list li {float:none;font-size:14px;font-family: 'Open Sans', sans-serif; text-transform:none;height:24px;margin-left:20px;border-bottom: thin solid #bfbfbf;border-bottom: thin solid #efefef;width: 180px;padding-top: 4px;font-weight:normal;}
.category-submenu .category-box {float:left;display:block;width:280px;}
.category-submenu .submenu-list li a{padding-left: 4px;width:174px;height:24px;display:inline-block;cursor:pointer;}


.footer {width:100%;background-color:#000;position:absolute;min-width:1200px;}
.footerbox {float:left;display:block;width:282px;height:120px;margin:10px 10px 0 10px;}
.footerbox.last {margin:10px 0 0 10px;}
.footerbox .title {font-size:12px;font-weight:bold;display:block;color:#16f86b;}
.footerbox .footer-content {margin:10px 0 0 0;font-size:11px;color:#fff;}
.footerbox .small {font-size:9px;}
.footer a {text-decoration:none;color:#fff;}
.footer a:hover {text-decoration:underline;color:#16f86b;}

.payments {float:left;width:78px;margin:0 10px;display:block;margin:10px;}
.payments.paypal { background-position:0px 0px;background-image:url(img/payments.png);background-repeat:none;height:25px;}
.payments.paypal:hover {background-position:0px -25px;}
.payments.sofort { background-position:0 -50px;background-image:url(img/payments.png);background-repeat:none;height:25px;width:78px;}
.payments.sofort:hover { background-position:0 -76px;}
.payments.vorkasse { background-position:0 -102px;background-image:url(img/payments.png);background-repeat:none;height:22px;width:78px;}
.payments.vorkasse:hover {background-position:0 -124px;}

.contentwrapper {background-image:url(img/gr-background.png); background-repeat:repeat-x;width:100%;}

.outerlogo {position:absolute;}
#wrapper {
	/*background-image:url(img/wrapper.png);
	background-repeat: repeat-y;*/
	width:1200px;
	margin:0 auto;min-height:1200px;
}
/* #logo {padding:20px 20px 20px 5px;width:300px;float:left;}
#logo img {float:left;margin-right:10px;} */
.admin {float:left;display:block;width:200px;font-size:11px;height:135px;}
.login {float:left;display:block;width:200px;font-size:11px;height:135px;}
.cart {float:right;display:block;width:305px;font-size:11px;height:50px;margin:20px 0 0 0;}
.cart .voucher {font-size:11px; font-style:italic;}
/* .user {float:right;display:block;width:255px;font-size:11px;height:20px;margin:5px 40px 0 0;} */
.cart .cartinfo {float:left;margin:0;font-size:14px;}
.cart a, .cart a:hover {text-decoration:none;color:#928f8f;font-size:12px;}
.cart img {width:25px;height:25px;float:left;margin:0 5px 0 15px; position:relative;bottom:0px;}
/* .user a {padding:3px;}
.user a:hover {/*background-color:#fa6868;*/background-color:#b8feba;} */
#search {width: 262px;float: right;margin: 0 55px 10px 0;}
#search .input {width:242px;height:20px;}
#search .submit {position: relative;right: 17px;top: 2px;}

#body-wrap {
	width:1200px;
	margin:0 auto;
}
#navi {
	height:35px;
	background-image:url(img/navi.png);
	background-repeat: repeat-x;
	position:relative;
}
#navi ul {
	background-image:url(img/navi.png);
	background-repeat: repeat-x;
	list-style-type:none;
	font-size: 13px;
}
#navi ul li {
	display:block;
	float:left;
	height:35px;
	padding:0 25px;
	line-height:35px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}
#navi ul li a {
	line-height:35px;
	color:#27282c;
	font-weight:bold;
	text-decoration:none;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}
#navi ul li {color:#27282c;font-weight:bold;}
#navi ul li a:hover, #navi ul li:hover {color:#928f8f;}
#navi ul#childmenu {display:none;position:absolute;width: 100%;height:250px;z-index: 10;background-image:url('img/nav-bg.png');background-repeat:repeat;left:0;}
#navi ul#childmenu li {width: 180px;list-style-type:none;background-image:none;}
#navi li.parent:hover #childmenu {display:block;}
#navi li.parent #childmenu li.level1 a, #navi li.parent #childmenu li.level1 a:hover {width: 205px;height: 30px;display: block;}


#navi .parent ul#childmenu #TopCats li.CatLevel1 {line-height:25px;height:25px;}
/* #leftcol ul li.CatLevel1:hover, .CatLevel1.SubMenue ul.sublist .CatLevel2:hover {background-color:#e3e3e3;}*/
#leftcol ul li.CatLevel1 a:hover {color:#12bc52;}
.CatLevel1 SubMenue {position:relative;}
.CatLevel1 SubMenue ul {position:absolute;}

.CatLevel1 a {float:left;width:164px;}
.CatLevel1.SubMenue ul.sublist {display:none;margin-bottom:0px!important;width:193px;}
.CatLevel1.SubMenue.Current ul.sublist,.CatLevel1.SubMenue.CurrentParent ul.sublist {display:block}
.Current > a,.CurrentParent  > a {font-weight: bold}

.CatLevel1.SubMenue ul.sublist .CatLevel2 {height:25px;border-bottom:0px!important;border-top: thin solid #e5e5e5;padding-left:10px!important;}
.CatLevel1.SubMenue ul.sublist .CatLevel2 a {width:157px;}
.categoryplus {width: 26px;height: 25px;background-color: #e3e3e3;color: #444;text-align: center;padding-top: 2px;cursor:pointer;position: absolute;right: 0;}

#navi ul#childmenu li .CatLevel2 {height:15px;}
#navi ul#childmenu li .CatLevel2 a,#navi ul#childmenu li .CatLevel2 a:hover  {font-weight:normal;font-size:11px;line-height:15px;}

#childmenu {background-color:#fff!important;border:none!important;width:199px;}


#leftcol {float: left;width: 200px;padding: 0 0 15px 0;}
#leftcol .categoryheader {color:#000000;border-bottom:thin solid #e5e5e5;font-size:16px;line-height:25px;margin-bottom:5px;font-weight:bold;}
#leftcol ul, #leftcol #CatNavi {background-color:#ededed;margin-bottom:15px;border-right:thin solid #e5e5e5;list-style-type:none;}
#leftcol ul li {line-height:25px;border-bottom:thin solid #e5e5e5;padding:0 0 0 5px;font-size:12px;position:relative;}
#leftcol ul li a, #leftcol ul li a:hover {text-decoration:none;color:#777777;}

.boxheader {height:35px;background-image:url(img/navi.png);background-repeat: repeat-x;line-height:35px;font-size: 15px;padding:0 8px;color:#fff;vertical-align: middle;font-weight:bold;}

ul#categorymenu { background-color:#ededed;margin-bottom:15px;border:solid #ccc;border-width:0 1px 1px 1px;}
ul#categorymenu li a.actparentlink { font-style:italic; }
ul#categorymenu li a.actlink { font-style:italic; text-decoration:underline; }
/* 1st TIER */
ul#categorymenu li.level1 {list-style-type:none;border:solid #fff;border-width:1px 0 0 0;}
ul#categorymenu li.level1 a {text-decoration:none;outline:none;color:#333;background:#eee;font-weight:bold;padding:4px 0 4px 6px;display:block;font-size:12px;}
ul#categorymenu li.level1 a:hover {text-decoration:none;color:#333;background-color:#e1e1e1;font-weight:bold;}
ul#categorymenu li.level1 a.actlink { background:#fff;}
/* 2nd TIER */
ul#categorymenu li.level2 {list-style-type:none;border:solid #fff;border-width:1px 0 0 0;}
ul#categorymenu li.level2 a {text-decoration:none;outline:none;color:#333;background:url(img/dotted1.gif) no-repeat 8px 9px #e1e1e1;font-weight:bold;padding:4px 0 4px 18px;display:block;}
ul#categorymenu li.level2 a:hover {text-decoration:none;color:#333;background-color:#c7c7c7;font-weight:bold;}

ul.contentlist { background-color:#ededed;margin-bottom:15px;border:solid #ccc;border-width:0 1px 1px 1px;}
ul.contentlist li a.actparentlink { font-style:italic; }
ul.contentlist li a.actlink { font-style:italic; text-decoration:underline; }
/* 1st TIER */
ul.contentlist li {list-style-type:none;border:solid #fff;border-width:1px 0 0 0;}
ul.contentlist li a {text-decoration:none;outline:none;color:#333;background:#eee;font-weight:bold;padding:4px 0 4px 6px;display:block;font-size:12px;}
ul.contentlist li a:hover {text-decoration:none;color:#333;background-color:#e1e1e1;font-weight:bold;}
ul.contentlist li a.actlink { background:#fff;}

#content, #product {width: 1200px;padding: 10px 0 0 0;margin-bottom: 15px;float:left;font-size:12px;}
.morecontent {margin: 40px 0 20px 0;color: #777777;}
#content-small {width: 985px;padding: 0;margin: 0 0 15px 15px;float:left;font-size:12px;}
.text {margin-top:15px;}
#breadcrumb {font-size:11px;color:#333;height:25px;margin: 5px 0;font-style: italic;}
#breadcrumb a, #breadcrumb a:hover {color:#333;text-decoration:none;}
.contentheading {color:#000000;border-bottom:thin solid #e5e5e5;font-size:16px;line-height:25px;margin-bottom:5px;font-weight:bold;}

h1 {font-size:20px;margin: 15px 0;}
h2 {font-size:18px;margin:10px 0;}
h3 {font-size:16px;}
h4, h5, h6 {font-size:14px;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;color:#777777;}

h1 {color: #000000;
border-bottom: thin solid #e5e5e5;
font-size: 16px;
line-height: 25px;
margin-bottom: 5px;
font-weight: bold;}

#subcategories {width:985px;}
.subcat {float:left;display:block;width:215px;margin:0 28px 0 0;/*height:200px;border:thin solid #777777;*/margin-bottom: 18px;}
.subcat.last {margin:0;margin-bottom: 10px;}
.subcat img {position:absolute;}
.subcat .title {position:relative;background-color:#e3e3e3;width:215px;padding:8px 5px 0 5px;height:30px;top:0;z-index:1;color:#444;font-size:16px;font-weight:bold;text-align:center;font-family: 'Oswald', sans-serif; text-transform:uppercase;}
.subcat .title:hover {color:#16f86b!important;background-color:#000;}

#products {/*width:1200px;*/height:auto;}
.product {width:300px;height:340px;font-size:11px;text-align:center;}
.product:hover {box-shadow: 0 0 20px rgba(0,0,0,0.2);z-index:10;background-color:#ffffff;}
.product h2 {font-size:14px;color:#d64949;width:90%;margin:10px auto;}
.productnr {font-size:10px;}
.productOldPrice {font-size:12px;font-family: arial, helvetica, clean, sans-serif;float: left;display: block;width: 100%;}
.image_carousel img {-khtml-opacity:.60; -moz-opacity:.60;-ms-filter:”alpha(opacity=60)”;filter:alpha(opacity=60);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.6);opacity:.60;}
.image_carousel img:hover {-khtml-opacity:1.0; -moz-opacity:1.0;-ms-filter:”alpha(opacity=100)”;filter:alpha(opacity=100);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1.0);opacity:1.0;}

#foo3 .product {width:200px;height:340px;font-size:11px;text-align:center;}

#products a.productlink, #products a.productlink:hover {text-decoration:none;color:#777777;}
p.price, #new_price {font-size: 12px;font-weight: bold;}
p.productprice {font-size:24px;font-weight:bold;color:#000;position:absolute;bottom:60px;width:100%;font-family: 'Oswald', sans-serif;}
#newprice
.productprice {font-size:14px;font-weight:bold;margin-top:10px;}
.position-relative {position:relative;height:340px;float:left;display:block;padding:0 15px 0 0;}
.position-relative.last {margin:0;padding:0;}
p.addtocart {position:relative;bottom: 52px;left: 13px;z-index:15;}
p.addtocart a.buy-btn-box-best-sellers, a.buy-btn-box-best-sellers {width: 201px;height: 38px;color: #fff!important;font-size: 24px;font-family: 'Oswald', sans-serif;background-color: #000;display: block;padding: 2px 0 0 0;text-align: center;text-transform: uppercase;text-decoration:none;}
p.addtocart a:hover {color:#16f86b!important;}
p.shoppingbuttons a.buy-btn-box-best-sellers {width:250px;}
.account-content a.buy-btn-box-best-sellers {width:400px;margin-left:25px;}

.btn-images {width: 201px;height: 38px;color: #fff!important;font-size: 24px;font-family: 'Oswald', sans-serif;background-color: #000;display: block;padding: 2px 0 0 0;text-align: center;text-transform: uppercase;text-decoration:none;}
.btn-images a:hover {color:#16f86b!important;}

a.buy-btn-box-best-sellers.small {width:240px;}
a.buy-btn-box-best-sellers:hover {color:#16f86b!important;}
.discountprice {color:#F00;}

.spacer {border-top:thin solid #777777; margin:10px 0;width:100%;}

.navigation {font-size:11px;}
.numberp {float:left;}
.sites {float:right;}

#product {width:100%;position:relative;}
.productpic {float:left;width:250px;height:250px;display:block;margin-right:10px;position:relative;}
.productinfo {float:left;display:block;width:488px;position:relative;min-height:330px;}
.productinfo #new_price {font-size: 24px;font-weight: bold;color: #000;font-family: 'Oswald', sans-serif;text-align: center;width: 300px;height: 50px;padding-top: 30px;}
.productinfo .qty {float: left;margin: 13px 20px 20px 0;width: 80px;position:relative;height:35px;}
.productinfo .qty .button.dec {position:absolute;left:0;height:26px;padding-top:8px;}
.productinfo .qty input {height: 30px;width: 30px;position: absolute;left: 23px;text-align: center;font-size: 18px;}
.productinfo .qty .button.inc {position:absolute;right:0;height:25px;padding-top:9px;}
.newproduct {position:absolute;right:5px;z-index:10;}
.newproduct-list {position:absolute;left: 125px;top: 5px;}
.morepics {width:210px;margin-left:10px;}
.morepics a, morepics a:hover {text-decoration:none;border:none;}
.shippingtime {padding-left:20px;}

.right {width:235px;float:left;display:block;text-align:center;padding:10px 0;min-height:290px;position:relative;z-index:2;border-left: thin solid #777777;}
p.taxandshippinginfo {position:absolute;bottom:0px;right:0;font-size:11px;font-style:italic;color:#777777;margin:0 0 5px 10px;left:0;}
.product-option, .product-add {float:left;display:block;width:250px;margin:10px 0 20px 0;}
/*.qty {float:left;margin-left:35px;}*/

.size label, label.qtyblock {float: left;margin: 2px 10px 0 0;width:100px;}
.choice {width:190px;margin-bottom:5px;}

#tabbed_product_info {width:700px;margin:0 auto;}
#tabbed_product_info {display:block;}
#tabbed_product_info ul li {display:block;list-style-type:none;float:left;width:100px;}
#tab_description {width:700px;display:none;}
#tab_media {width:700px;display:none;}
#tab_reviews {width:700px;display:none;}

#cartTable {font-size:11px;}
tbody {margin:0;padding:0;}
tr.head {font-weight:bold;border-bottom:thin solid #dddddd;line-height:1.3em;}
tr.head td {border:0;margin:0;border-bottom:thin solid #dddddd;}
#cartTable td {width:100px;height:20px;padding:5px;border:0;margin:0;}
#cartTable td.qty {padding-top:10px;}
#cartTable td.size {width:150px;padding-top:3px;}
#cartTable td a, #cartTable td a:hover {text-decoration:none;color:#27282c;}
#cartTable td.article {width:400px;}
#cartTable td.article img {float:left;}
#cartTable td.remove {width:30px;}
#cartTable td.article .picsmall:hover .picbig {display:block;}
#cartTable td.article .picbig {display:none;box-shadow: 0 0 10px rgba(0,0,0,0.2);z-index:10;background-color:#ffffff;position:absolute;padding:5px;}
#cartTable td.article .picbig img {float:none;}
#cartTable td.article .title {font-size:14px;font-weight:bold;margin-left:20px;}
#cartTable td.subtotal {text-align:right;padding:20px 45px 0 0;}
#cartTable tr.contentrow1 td, #cartTable tr.contentrow2 td {border-bottom:thin solid #dddddd;}
#cartTable tr.contentrow1 td.qty, #cartTable tr.contentrow2 td.qty {padding:33px 5px 33px 5px;}

#gift_coupon input[type=text] {float:left;width:150px;height:28px;margin:0 10px 0 0;}


.orderimage img {height:60px;}

.orderimage {float:left;display:block;margin-right:10px;}
#cartTable td.article .title.success {float:left;display:block;font-size:12px;margin-top:22px;}

#orderTable {font-size:11px;border: 1px solid #dddddd;width:960px;}
#orderTable td {width:100px;height:20px;padding:5px;border:0;margin:0;}
#orderTable td a, #cartTable td a:hover {text-decoration:none;color:#27282c;}
#orderTable tr.contentrow1 td, #orderTable tr.contentrow2 td {border-bottom:thin solid #dddddd;}

.paymentblock td.header {font-weight:bold;}
.paymentblock {margin-top:20px;}

.allorders {float:right;margin-top:10px;}
.allorders a, .allorders a:hover {text-decoration:none;color:#27282c;font-style:italic;}
.account-box {width:311px;margin:10px 10px 0 0;/*border:thin solid #777777;box-shadow: 0 0 10px rgba(0,0,0,0.2);*/float:left;min-height:100px;}
.account-info {width:634px;margin:10px 0 0 0;/*border:thin solid #777777;box-shadow: 0 0 10px rgba(0,0,0,0.2);*/float:left;}
.checkout-info {width:960px;margin:10px 0 0 0;/*border:thin solid #777777;box-shadow: 0 0 10px rgba(0,0,0,0.2);*/float:left;}
.account-box.last {margin:10px 0 0 0;}
.account-box h2, .account-info h2, .create-box h2, .checkout-info h2 {font-size:16px;background-color:#000;padding:5px;margin:0;color:#fff;font-family: 'Oswald', sans-serif;text-transform:uppercase;}
.account-content, .checkout-content {padding:5px;}
.account-content .rightbutton {float:right;}
.account-content ul li {list-style-type:none;line-height:1.5em;}
.account-content ul li a, .account-content ul li a:hover {text-decoration:none;color:#27282c;}
.account-content a, .account-content a:hover {color:#009933;text-decoration:none; font-style:italic;}
p.shoppingbuttons {margin:10px 0;float:right;}



.copyright, .copyright a, .copyright a:hover {font-size:10px;color:#777777;text-decoration:none;text-align:center;}

.create-box {width:460px;margin:10px 10px 0 0;border:thin solid #777777;box-shadow: 0 0 10px rgba(0,0,0,0.2);float:left;}
.account-content tr {height:25px;}
.account-content td {width:90px;}

#checkoutnavigation li {width:210px;height:50px;border:thin solid #777777;box-shadow: 0 0 10px rgba(0,0,0,0.2);float:left; list-style-type:none;margin:0 10px 0 0;padding:10px; vertical-align:middle; text-align:center;}
#checkoutnavigation li#last {margin:0;}
#checkoutnavigation li .number, #checkoutnavigation li .title {font-weight:bold;font-size:16px;font-family: 'Oswald', sans-serif;text-transform:uppercase;}
#checkoutnavigation li.active, #checkoutnavigation li.inactive.finish {background-color:#000;color:#16f86b;}
#checkoutnavigation li.active .description, #checkoutnavigation li.inactive.finish .description {color:#fff;}

table.paymentblock {width:300px;}
.account-box.pay {margin-bottom:100px;}

.checkout-info .checkbox {width:30px;height:30px;}
.checkout-content ul {margin:0 0 0 45px;}

a.wishlist {text-decoration:none;color:#444;float:right;margin-right:100px;}


/* .footer {background-color:#e4e4e4;background-image:url(img/footer-bg.jpg); background-position:top;background-repeat:repeat-x;width:100%;}
.footerbox {float:left;display:block;width:282px;height:120px;margin:10px 10px 0 10px;}
.footerbox.last {margin:10px 0 0 10px;}
.footerbox .title {font-size:12px;font-weight:bold;display:block;}
.footerbox .footer-content {margin:10px 0 0 0;font-size:11px;}
.footerbox .small {font-size:9px;}
.footer a {text-decoration:none;color:#000;}
.footer a:hover {text-decoration:underline;color:#000;} */

.quantity-available {float:left;display:block;font-size:10px;margin: 10px 0 0 0;}
.shipping-price {float:left;display:block;font-size:10px;margin:20px 0 0 10px;}

#carousel-wrap {
	margin: 0px 0px 10px 0px;
	width:985px;
	height:130px;
	/*background:url(carousel-slider/bg.jpg) 0 0 no-repeat;*/
}
.image_carousel, .list_carousel {
	padding: 0;
	position: relative;
}
.image_carousel img {
	padding: 0px;
	margin: 7px 10px;
	display: block;
	float: left;
}
.image_carousel a {padding: 0px;margin: 0px;display: block;float: left;}
a.prev, a.next {
	/*background: url(carousel-slider/sprite.png) 0 0 no-repeat transparent;*/
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	bottom:140px;
}
a.prev {
	right: 22px;
	background: url(img/scroll-left.png) 0 0 no-repeat;
}
/* a.prev:hover {
	background-position: 0 -170px;
	} */
	a.next {
		right: 0px;
		background-position: -45px 0px;
		background: url(img/scroll-right.png) 0 0 no-repeat;
	}
/* a.next:hover {
	background-position: -45px -170px;
	} */
	a.prev span, a.next span {
		display: none;
	}
	.clearfix {
		float: none;
		clear: both;
	}

	ul#foo3 li, ul#foo4 li {width:235px;float:left;display:block;margin:6px;position:relative;}
	ul#foo3 li .taxandshippinginfo, ul#foo4 li .taxandshippinginfo {width:135px;right:35px;z-index:10;}
	.list_carousel {height:330px;width:100%;}
	.list_carousel a.prev, .list_carousel a.next {bottom:336px;}
	.caroufredsel_wrapper{
		width:985px !important;
	}

/*.product {width:300px;height:340px;font-size:11px;text-align:center;}
.product:hover {box-shadow: 0 0 20px rgba(0,0,0,0.2);z-index:10;background-color:#ffffff;}
.product h2 {font-size:13px;color:#d64949;}
.productnr {font-size:10px;}*/

ul#foo3 li .product, ul#foo4 li .product, #products .product {width:225px;height:290px;font-size:11px;text-align:center;position:relative;padding:10px 0 25px 0;border:thin solid #d3d3d3;}
ul#foo3 li .product .newproduct-list {right:5px;}
ul#foo3 li .product .image-sizer, ul#foo4 li .product .image-sizer {height:160px;}
ul#foo3 li a, ul#foo3 li a:hover, ul#foo4 li a, ul#foo4 li a:hover {text-decoration:none;color:#777777;}

input[name=street_address_no]{width:30px;}

/*Adventskalender */

/* ----- Basis-Layout / kleiner Bildschirm ----- */

#ak2012 a { padding: 10px; display: block; }


#ak2012 a:hover h2, #ak2012 a:focus h2 { text-decoration: none; }

.left, .right, .small-hide { display: none; }

@font-face {
	font-family: 'PTSansBold';
	src: url('/kalender/fonts/PTS75F-webfont.eot');
	src: url('/kalender/fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
	url('/kalender/fonts/PTS75F-webfont.woff') format('woff'),
	url('/kalender/fonts/PTS75F-webfont.ttf') format('truetype'),
	url('/kalender/fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansRegular';
	src: url('/kalender/fonts/PTS55F-webfont.eot');
	src: url('/kalender/fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
	url('/kalender/fonts/PTS55F-webfont.woff') format('woff'),
	url('/kalender/fonts/PTS55F-webfont.ttf') format('truetype'),
	url('/kalender/fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.boxbody {
	font-size: small;
	background-color: #ededed;
	margin-bottom: 15px;
	border-right: thin solid #e5e5e5;
	list-style-type: none;}


	.popupprintorder {background-image:none;background-color:#fff;}
	

	.prov_adress_print {margin-left:20px;}


	/* ----- Layout, sobald das 3x8-Bild passt | Breite: 3x 250px + 4x 1px border + 2x 20px padding ----- */

	@media only screen and (min-width : 794px) {
		p.small-hide { display: block; }
		span.small-hide { display: inline; }
		.teaser { text-indent: -9999px; }
}
		#ak2012 { position: relative; padding: 0; width: 976px; height: 660px;  margin: 10px auto; }
		#ak2012 li { position: absolute; padding: 0; margin: 0; list-style: none; width: 244px; height: 110px; overflow: hidden; }
		#ak2012 li a { position: absolute; padding: 10px; width: 224px; height: 90px; text-decoration:none;}

		#ak2012 p, #ak2012 h2 { font-size: 20px; line-height: 24px; margin: 0 0 8px 0; color: #FFF; }
		#ak2012 p { font-size: 14px; line-height: 18px; }
		
        #ak2012 span { position: absolute; top: 10px; left: 10px; font-size: 12px; width: 24px; height: 24px; text-align: center; color: #FFF; background: #CD0000; display: inline-block; }

		#ak2012 .left, #ak2012 .right { position: absolute; top: 0; width: 122px; height: 110px; background: #FFF url(/kalender/img/2015-background.png) 0 0 no-repeat; display: block;border: none; }
		#ak2012 .left  { left: 0; }
		#ak2012 .right  { left: 122px; }

		#ak2012 a:hover .left, #ak2012 a:focus .left, #ak2012 .done a .left { left: -122px; }
		#ak2012 a:hover .right, #ak2012 a:focus .right, #ak2012 .done a .right { left: 244px; }

		#ak2012 a .left, #ak2012 a .right {
			-ms-transition: left 0.5s;
			-o-transition: left 0.5s;
			-webkit-transition: left 0.5s;
			-moz-transition: left 0.5s;
			transition: left 0.5s;
		}

		#ak2012 a:hover .left, #ak2012 a:hover .right  {
			-ms-transition: left 1s;
			-o-transition: left 1s;
			-webkit-transition: left 1s;
			-moz-transition: left 1s;
			transition: left 1s;
		}

		#ak23 { top: 0px; left: 0px; }
		#ak16 { top: 0px; left: 244px; }
		#ak10 { top: 0px; left: 488px; }
		#ak13 { top: 0px; left: 732px; }

		#ak3 { top: 110px; left: 244px; }
		#ak8 { top: 110px; left: 488px; }
		#ak20 { top: 110px; left: 0px; }
		#ak6 { top: 110px; left: 732px; }

		#ak12 { top: 220px; left: 488px; }
		#ak17 { top: 220px; left: 0px; }
		#ak24 { top: 220px; left: 244px; }
		#ak9 { top: 220px; left: 732px; }

		#ak21 { top: 330px; left: 0px; }
		#ak1 { top: 330px; left: 488px; }
		#ak5 { top: 330px; left: 732px; }
		#ak14 { top: 330px; left: 244px; }

		#ak7 { top: 440px; left: 488px; }
		#ak19 { top: 440px; left: 732px; }
		#ak22 { top: 440px; left: 0px; }
		#ak2 { top: 440px; left: 244px; }

		#ak15 { top: 550px; left: 732px; }
		#ak11 { top: 550px; left: 0px; }
		#ak4 { top: 550px; left: 488px; }
		#ak18 { top: 550px; left: 244px; }



		#ak23 .left  { background-position: 0px 0px; }
		#ak23 .right  { background-position: -122px 0px; }

        #ak16 .left  { background-position: -244px 0px; }
        #ak16 .right  { background-position: -366px 0px; }

        
        #ak10 .left  { background-position: -488px 0px; }
        #ak10 .right  { background-position: -610px 0px; }

        #ak13 .left  { background-position: -732px 0px; }
        #ak13 .right  { background-position: -854px 0px; }
		
        /*next row */		
		

		#ak20 .left  { background-position: 0px -110px; }
		#ak20 .right  { background-position: -122px -110px; }
        
		#ak3 .left  { background-position: -244px -110px; }
		#ak3 .right  { background-position: -366px -110px; }
        
		#ak8 .left  { background-position: -488px -110px; }
		#ak8 .right  { background-position: -610px -110px; }
        
		#ak6 .left  { background-position: -732px -110px; }
		#ak6 .right  { background-position: -854px -110px; }



		#ak17 .left  { background-position: 0px -220px; }
		#ak17 .right  { background-position: -122px -220px; }
		#ak24 .left  { background-position: -244px -220px; }
		#ak24 .right  { background-position: -366px -220px; }
		#ak12 .left  { background-position: -488px -220px; }
		#ak12 .right  { background-position: -610px -220px; }
		#ak9 .left  { background-position: -732px -220px; }
		#ak9 .right  { background-position: -854px -220px; }

		#ak21 .left  { background-position: 0px -330px; }
		#ak21 .right  { background-position: -122px -330px; }
		#ak14 .left  { background-position: -244px -330px; }
		#ak14 .right  { background-position: -366px -330px; }
		#ak1 .left  { background-position: -488px -330px; }
		#ak1 .right  { background-position: -610px -330px; }
		#ak5 .left  { background-position: -732px -330px; }
		#ak5 .right  { background-position: -854px -330px; }

		#ak22 .left  { background-position: 0px -440px; }
		#ak22 .right  { background-position: -122px -440px; }
		#ak2 .left  { background-position: -244px -440px; }
		#ak2 .right  { background-position: -366px -440px; }
		#ak7 .left  { background-position: -488px -440px; }
		#ak7 .right  { background-position: -610px -440px; }
		#ak19 .left  { background-position: -732px -440px; }
		#ak19 .right  { background-position: -854px -440px; }

		#ak11 .left  { background-position: 0px -550px; }
		#ak11 .right  { background-position: -122px -550px; }
		#ak18 .left  { background-position: -244px -550px; }
		#ak18 .right  { background-position: -366px -550px; }
		#ak4 .left  { background-position: -488px -550px; }
		#ak4 .right  { background-position: -610px -550px; }
		#ak15 .left  { background-position: -732px -550px; }
		#ak15 .right  { background-position: -854px -550px; }

.featherlight {
    z-index: 50 !important
}	

.gutscheinhover {
	width: 200px;
	position: absolute;
	left: 5%;
	top: 1px;
	opacity: 0.6;
}
.gutscheinhover:hover {
	opacity: 1;
}